.search,.menu,.menu_ri,.gp:hover,.dh:hover,.mi_tit,.ip_game,.hsl_n,.hsl_y,.hsr_n,.hsr_y,.g_le,.g_ri,.tm_la,.more_1,
.tit_ico1,.tit_ico2,.tit_ico5,.phone,.phone_1,.more_top:hover,.tab_on,.star_tab,.s_ri,.copy_t,.t_top,.for_phone,
.s_ico,.g-ico,.old-t1,.old-t2,.s_tab li.tab_on,.s_le,.tit-n em,.lt-r .btn,.lt-tab a,.fenl .btn,.lt-box .list .on em{background:url(/images/i2017/color_4.png)}
.menu{background:url(/images/i2017/color_4.png) 0 -24px #ff8937;border:1px solid #e4823d}
.menu_le a:hover,.m_on{background-position:-910px -231px;color:#4e4e4e !important}
.menu_ri{background-position:0 -58px}
.menu_ri a{color:#ff842e}
.menu_ri a:hover{color:#ff842e}
.middle_1{background:#fff4ed;border-left:1px solid #ffdfca;border-right:1px solid #fff4ed}
.ip_game{background-position:-108px -224px}
.hsl_n{background-position:-0 -92px}
.hsl_y{background-position:-12px -92px}
.hsr_n{background-position:-0 -114px}
.hsr_y{background-position:-12px -114px}
.for_phone{background-position:-61px -224px;color:#4e4e4e}
.middle_2{border:1px solid #fff;border-bottom:none;margin:0 auto}
.mi_tit{background-position:-149px -58px;color:#4e4e4e}
.caro a{color:#058f00}
.mi_d2{background:#fff9f5}
.iptg{background:#fff;border:1px solid #ffdfca}
#hscontentdiv a{display:inline-block;color:#4e4e4e}
#hscontentdiv a:hover{color:#f60}
.g_le{background-position:0 -151px}
.g_ri{background-position:-15px -151px}
.tit_ico1{background-position:0 -224px}
.tit_ico2{background-position:0 -279px}
.tit_ico5{background-position:0 -518px}
.more_1{background-position:0 -247px}
.more_1:hover{background-position:0 -260px}
.s-link{color:#4e4e4e}
.s_ri{background-position:0 -648px}
.ran_ul li{background-position:0 -464px}
.old_ul li{background-position:0 -440px}
.empty{background:#ffdfca;color:#4e4e4e}
.empty:hover{background:#ff842e;color:#fff;text-decoration:none}
.rollgame{border:1px solid #ffdfca}
.rec_left,.tm_fun,.rec_top{border:1px solid #ffdfca}
.rec_tab a{background:#fff4ed;color:#4e4e4e;border-bottom:1px solid #ff9851}
.rec_tab a:hover,.rec_on{background:url(/images/i2017/color_4.png) no-repeat 35px -316px #fff !important;color:#4e4e4e;border-bottom:1px solid #fff !important;border-top:3px solid #ff9851 !important}
.ran_tab a{background:#fff4ed;color:#4e4e4e;border-bottom:1px solid #ff9851}
.ran_tab a:hover,.ran_on{background:url(/images/i2017/color_4.png) no-repeat 57px -316px #fff !important;color:#4e4e4e;border-bottom:1px solid #fff !important;border-top:3px solid #ff9851 !important}
.phone{background-position:-33px -122px}
.tm_tit,.top_tit{background:#fff4ed}
.tit_a{color:#4e4e4e}
.tm_upd{color:#4e4e4e}
.tm_upd a{color:#4e4e4e}
.asp_box{border:1px solid #ffdfca}
.asp_week{border-top:1px solid #ffdfca;border-bottom:1px solid #ffdfca}
.lf_game,.star_box,.games,.links,.copy{border:1px solid #ffdfca}
.fenl_lbox,.fenl_rbox{border:1px solid #ffdfca}
.star_tab{background-position:0 -600px}
.s_le{background:url(/images/i2017/color_4.png) no-repeat 0 -552px}
.s_tab li{background:#fffbf8;color:#4e4e4e;border:1px solid #ffdfca}
.s_tab li.tab_on{background:url(/images/i2017/color_4.png) no-repeat -32px -151px #fff;border-bottom:none}
.links{color:#4e4e4e}
.links a{color:#4e4e4e}
.g_line{background:#fff4ed;border:1px solid #ffdfca;color:#4e4e4e}
.copy_t{background-position:0 -438px}
.old{background-position:-102px -92px}
.t_top{background-position:-41px -224px}
.tab_1{background:#fff4ed;border-bottom:1px solid #ffdfca}
.s_tab1 li{background:#fef8f4;border:1px solid #ffdfca;border-bottom:0}
.s_tab1 li.tab_on{background:#fff;border-top:3px solid #ff842e}
.s_ico{background-position:-56px -154px}
.phone_1{background-position:-33px -122px}
.s_tab1 a{color:#4e4e4e}
.p-forum{border:1px solid #ffdfca;border-left:1px solid #fff;border-right:1px solid #fff}
.old-g,.o-bor1,.o-bor2,.old-line a{border:1px solid #ffdfca}
.g-ico{background-position: right -58px}
.o-tit{color:#4e4e74}
.old-t1{background-position:right -290px}
.old-t2{background-position:right -323px}
.tit-n .ico1{background-position:-205px -224px}
.tit-n .ico2{background-position:-224px -224px}
.tit-n .ico3{background-position:-243px -224px}
.tit-n .ico4{background-position:-205px -243px}
.lt-r .btn{background-position:-206px -159px;color:#824f76}
.lt-r .btn:hover{background-position:-206px -180px}
.lt-tab a{background-position:-206px -159px;color:#824f76}
.lt-tab a:hover,.lt-tab a.on{background-position:-206px -180px}
.fenl .btn{background-position:-93px -159px;color:#824f76}
.fenl .btn:hover{background-position:-93px -180px}
.lr-line a:hover{background:#ff8c3c}
.lt-box .list .on{background:#fff4ed}
.lt-box .list .on a{color:#fb6400}
.lt-box .list .on em{background-position:-262px -224px}